@import "../fonts/fonts.css?v=1";

* {
  font-family: 'Open Sans';
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
}

input:focus {
  outline: none;
}

input::-webkit-input-placeholder {
  color: #c8cbd4;
  font-weight: 300;
}

input::-moz-placeholder {
  color: #c8cbd4;
  font-weight: 300;
}

input:-moz-placeholder {
  color: #c8cbd4;
  font-weight: 300;
}

input:-ms-input-placeholder {
  color: #c8cbd4;
  font-weight: 300;
}

.bodyFixed {
  position: fixed;
  width: 100vw;
  overflow: hidden;
}

.wrapper {
  width: calc(100% - 40px);
  max-width: 1200px;
  padding: 0 40px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media screen and (max-width: 768px) {
  .wrapper {
    padding: 0;
    margin: 0;
    width: 100%;
  }
}

.header {
  background: url(../img/head.jpg);
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  height: 730px;
  padding: 25px 20px;
  position: relative;
  max-height: 100vh;
}

@media screen and (max-width: 640px) {
  .header {
    height: 409px;
  }
}

.headline {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}

.logo-home {
  background: url(../../img4/group_1.png) no-repeat;
  background-size: contain;
  height: 58px;
  width: 206px;
}

.logo-polza {
  width: 155px;
  height: 30px;
  align-self: center;
  margin-right: 135px;
}

.login-link {
  color: #fff;
  font-size: 15px;
  font-weight: 300;
  position: relative;
  display: flex;
  align-items: center;
  cursor: pointer;
}

@media screen and (max-width: 1024px) {
  .logo-polza {
    margin-right: 20px;
  }
}

@media screen and (max-width: 640px) {
  .logo-home {
    height: 27px;
    width: 48px;
    /*background: url(../img/logo_bank_mobile.svg) no-repeat;*/
  }

  .logo-polza {
    width: 93px;
    height: 18px;
    margin-right: 0;
  }

  .login-link {
    font-size: 12px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}

.login-home {
  background: url(../img/login.png) no-repeat;
  background-size: cover;
  height: 27px;
  width: 24px;
  margin-right: 20px;
}

.head-title {
  color: #fff;
  font-size: 40px;
  text-align: center;
  margin-top: 300px;
  max-width: 900px;
}

.fixed-header {
  height: 93px;
  position: fixed;
  z-index: 100;
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.5);
  padding: 23px 33px;
  top: 0;
  display: flex;
  background: url(../img/head_blur.jpg);
  max-width: none;
  left: 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  flex-direction: column;
  align-items: center;
  right: 0;
  transition: opacity 0.2s ease-in-out;
  transform:translate(0);
  opacity: 1;
}

.fixed-header.hidden {
  transform:translate(9999px);
  opacity: 0;
}

.fixed-header .logo-polza {
  height: 21px;
  width: 106px;
}

.fixed-header.wrapper {
  padding: 0;
  margin: 0;
  display: none;
  position: fixed;
}

.fixed-header-main {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.fixed-header-main .logo-home {
  display: none;
}

.fixed-header .choose-card {
  width: 100%;
  left: 0;
  top: 93px;
  background: #fff;
  height: 58px;
  justify-content: center;
  align-items: center;
  position: absolute;
  display: flex;
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.5);
}

.header-card {
  display: flex;
  justify-content: space-around;
  flex-grow: 1;
}

.header-card-item > img {
  width: 75px;;
  margin-right: 15px;
}

.header-card-item {
  display: flex;
  align-items: center;
}

.header-card-title {
  font-size: 17px;
  color: #fff;
  font-weight: 300;
}

.header-card-link {
  color: #ff2b4a;
  font-size: 14px;
  font-weight: 300;
  cursor: pointer;
}

.header-card-link:hover {
  text-decoration: underline;
}

@media screen and (max-width: 768px) {
  .fixed-header {
    height: 87px;
  }

  .header-card {
    display: none;
  }

  .fixed-header-main {
    justify-content: space-between;
  }

  .fixed-header-main .logo-home {
    display: block;
  }
  .fixed-header .choose-card {
    top: 87px;
  }
}

@media screen and (max-width: 640px) {
  .head-title {
    font-size: 22px;
    margin-top: 160px;
  }

  .login-home {
    margin-right: 0;
  }

  .fixed-header .choose-card {
    display: none;
  }
}

.program-link {
  color: #ff2b4a;
  margin: 20px auto 0;
  text-decoration: none;
  display: block;
  text-align: center;
  font-size: 18px;
  font-weight: 300;
}

.program-link:hover {
  color: rgba(255, 43, 74, 0.85);
}

.mouse {
  height: 57px;
  width: 25px;
  position: absolute;
  bottom: 11px;
  right: 50%;
}

@media screen and (max-width: 640px) {
  .program-link {
    font-size: 14px;
    margin: 26px 0 32px;
  }

  .mouse {
    display: none;
  }
}

.cards {
  background: url(../img/circle.svg) no-repeat;
  background-repeat: no-repeat;
  background-size: 50%;
  padding-top: 75px;
}

@media screen and (max-width: 640px) {
  .cards {
    background: none;
    padding-top: 30px;
  }
}

.slick-slide.card-slider-item {
  display: flex;
  justify-content: center;
}

.card-slider-item:focus {
  outline: none;
}

.slider-img {
  height: 92px;
  width: 145px;
  margin-top: 100px;
}

.slick-slide.slick-center {
  /*width: 950px;*/
  margin-top: 0;
}

.prevArrow.slick-disabled, .nextArrow.slick-disabled {
  opacity: 0.3;
  cursor: default;
}

@media screen and (max-width: 1024px) {
  /*.slick-slide.slick-current {
    width: 800px;
  }*/
}

.slick-center .slider-img {
  width: 409px;
  height: 259px;
  margin-top: 0;
}

.prevArrow {
  position: absolute;
  left: 20%;
  width: 35px;
  height: 35px;
  background: url(../img/arrow.svg) no-repeat;
  top: 50%;
  cursor: pointer;
  z-index: 999;
}

.nextArrow {
  position: absolute;
  right: 20%;
  width: 35px;
  height: 35px;
  background: url(../img/arrow.svg) no-repeat;
  top: 50%;
  cursor: pointer;
  transform: rotate(180deg);
}

@media screen and (min-width: 1439px ) {
  .prevArrow {
    left: 31%;
  }

  .nextArrow {
    right: 31%;
  }
}

@media screen and (max-width: 1440px ) {
  .prevArrow {
    left: 27%;
  }

  .nextArrow {
    right: 27%;
  }
}

@media screen and (max-width: 1024px ) {
  .prevArrow {
    left: 20%;
  }

  .nextArrow {
    right: 20%;
  }
}

@media screen and (max-width: 768px) {
  /*.slick-slide.slick-current {
    width: 600px;
  }*/

  .nextArrow {
    right: 15%;
  }

  .prevArrow {
    left: 15%;
  }
}

.slick-slide {
  /*margin-top: 100px;
  width: 200px;*/
  width: 450px;
  height: 259px;
}

.card-slider * {
  /*transition: all 0.1s ease-out;*/
  transition-property: width, height, margin;
  transition-duration: .3s;
  transition-timing-function: ease;
}

.card-slider {
  height: 259px;
  max-width: 2000px;
  margin: 0 auto 35px;
}

.cards-title {
  font-size: 25px;
  color: #010631;
  font-weight: bold;
  text-align: center;
  margin-bottom: 52px
}

@media screen and (max-width: 640px) {
  /*.slick-slide.slick-current {
    width: 204px;
  }*/

  .slick-center .slider-img {
    width: 204px;
    height: 130px;
  }

  .slider-img {
    height: 60px;
	width: 94px;
	margin-top: 0;
  }

  .slick-slide {
    margin-top: 30px;
    width: 180px;
  }

  .cards-title {
    font-size: 17px;
    margin-bottom: 36px;
    padding: 0 20px;
  }

  .card-slider {
    height: 135px;
    margin-bottom: 29px;
	overflow: hidden;
  }
}

.percent-info {
  display: flex;
  justify-content: space-between;
  color: #010631;
  font-size: 14px;
  margin: 0 auto 35px;
  max-width: 730px;
  font-weight: 300;
  text-align: center;
  min-height: 110px;
}

.percent-val {
  font-size: 36px;
  font-weight: bold;
}

.percent-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 180px;
}

@media screen and (max-width: 640px ) {
  .percent-info {
    padding: 0 20px;
    font-size: 12px;
  }

  .percent-item {
    width: 74px;
  }

  .percent-val {
    font-size: 22px;
  }
}

.button {
  font-size: 15px;
  color: #fff;
  width: 174px;
  height: 53px;
  border-radius: 5px;
  background: #ff2b4a;
  transition: all 0.3s ease-out;
  margin: 0 auto 56px;
  font-weight: 300;
  cursor: pointer;
  text-decoration: none;
  display: block;
  text-align: center;
  line-height: 53px;
}

.button:focus {
  outline: none;
}

.button:hover {
  box-shadow: 0 4px 7px 0 rgba(255, 43, 74, 0.39);
}

.button:active {
  opacity: 0.9;
}

@media screen and (max-width: 640px) {
  .button {
    height: 45px;
    width: calc(100% - 30px);
    margin-bottom: 30px;
    line-height: 45px;
  }
}

.course-info-background {
  font-size: 16px;
  color: #010631;
  text-align: center;
  background: #f5f5f7;
  font-weight: 300;
}

.course-info-image {
  padding: 30px 0;
  /*background: url(../img/small-circle.svg) no-repeat;*/
  background-image: none;
  background-size: 50%;
  background-position: right;
}

.course-info-equal {
  font-size: 30px;
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  .course-info-image {
    background-size: 61%;
  }
}

@media screen and (max-width: 640px) {
  .course-info-background {
    font-size: 13px;
    padding: 0 20px;
  }

  .course-info-image {
    background: none;
    padding: 27px 0 22px;
  }

  .course-info-equal {
    font-size: 18px;
    margin-top: 5px;
  }
}

.partners {
  background: #010534;
  padding: 60px 0 100px;
}

.partners-wrp {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.partners-title {
  color: #fff;
  font-size: 25px;
  text-align: center;
  font-weight: 600;
  max-width: 540px;
  margin-bottom: 63px;
}

.partners-table {
  display: flex;
  flex-wrap: wrap;
  width: 795px;
  margin-bottom: 43px;
}

.partners-table > div {
  border: solid 1px #2f3257;
  height: 150px;
  width: 266px;
  text-align: center;
  font-size: 24px;
  color: #000;
  background-color: #fff;
  font-weight: bold;
  padding-top: 36px;
  cursor: pointer;
  margin-top: -1px;
  margin-left: -1px;
}

.partners-table > div:hover img {
  opacity: 0.8;
}

.partners-link {
  color: #ff2b4a;
  text-decoration: none;
  display: block;
  text-align: center;
  font-size: 18px;
  font-weight: 300;
  transition: all 0.3s ease-out;
}

.partners-link:hover {
  color: rgba(255, 43, 74, 0.85);
}

.partners-percent {
  margin-bottom: 15px;
}

.partners-logo img {
  /*opacity: 0.54;
  transition: all 0.3s ease-out;*/
  max-height: 50px;
}

.lamoda {
  width: 121px;
}

.traektoria {
  width: 148px;
}

.pleer {
  width: 85px;
}

.booking {
  width: 108px;
}

.ali {
  width: 97px;
}

.mothercare {
  width: 144px;
}

@media screen and (max-width: 768px) {
  .partners-table {
    width: 726px;
  }

  .partners-table > div {
    height: 150px;
    width: 242px;
  }
}

@media screen and (max-width: 640px) {
  .partners {
    padding: 30px 0 40px;
  }

  .partners-wrp {
    padding: 0 20px;
  }

  .partners-title {
    font-size: 17px;
    margin-bottom: 35px;
  }

  .partners-table {
    width: 290px;
  }

  .partners-table > div {
    font-size: 18px;
    width: 145px;
    height: 145px;
  }

  .lamoda {
    width: 75px;
  }

  .traektoria {
    width: 98px;
  }

  .pleer {
    width: 77px;
  }

  .booking {
    width: 66px;
  }

  .ali {
    width: 83px;
  }

  .mothercare {
    width: 93px;
  }
}

.calc {
  padding-top: 58px;
}

@media screen and (max-width: 640px) {
  .calc {
    display: none;
  }
}

.calc-title {
  color: #010631;
  font-size: 45px;
  font-weight: bold;
  margin-bottom: 48px;
}

.calc-slider {
  width: 398px;
  margin-top: 5px;
}

.ui-widget.ui-widget-content {
  border: none;
  height: 4px;
  background: rgba(1, 5, 52, 0.19);
  border-radius: 0 0 3px 3px;
}

.ui-slider-range {
  background: linear-gradient(to right, #010534, #ff2b4a);
  border-radius: 0 0 3px 3px;
}

.ui-slider-handle.ui-corner-all {
  border: none;
  background: url(../img/triangle.svg);
  height: 28px;
  width: 31px;
  top: -8px;
  cursor: pointer;
  margin-left: -1em;
}

.ui-slider-handle.ui-corner-all:focus {
  outline: none;
}

.question {
  color: #010631;
  font-size: 14px;
  font-weight: 300;
  margin-bottom: 10px;
}

.rouble {
  position: absolute;
  font-family: 'ALS Rubl';
  font-size: 22px;
  top: 20px;
  right: 10px;
  color: rgba(1, 5, 52, 0.2);
  font-weight: 300;
}

.sum-block {
  border-style:solid;
  border-color: #e4e5ec;
  border-width: 1px 1px 0;
  border-radius: 3px;
  height: 60px;
  width: 400px;
  position: relative;
  margin-bottom: 45px;
}

.sum-input {
  border: none;
  height: 50px;
  width: 100%;
  font-size: 43px;
  color: #ff2b4a;
  text-align: center;
  margin-top: 4px;
  padding: 0 32px 0 10px;
}

.choose-card {
  margin-bottom: 55px;
  width: 100%;
  display: flex;
  justify-content: center;
}

input[type="radio"] {
    display:none;
}

input[type="radio"] + label {
  color: #010631;
  font-size: 14px;
  font-weight: 300;
  position: relative;
  padding-left: 37px;
  margin-right: 60px;
  cursor: pointer;
}

input[type="radio"] + label:last-child {
  margin-right: 0;
}

input[type="radio"] + label span {
  display: inline-block;
  width: 26px;
  height: 26px;
  cursor: pointer;
  border-radius: 50%;
  border: solid 1px #e4e5ec;
  position: absolute;
  left: 0;
}

input[type="radio"]:checked + label {
  color: #ff2b4a;
}

input[type="radio"]:checked + label span {
  background: url(../img/oval.svg) -5px -1px no-repeat;
}

@media screen and (max-width: 768px) {
  input[type="radio"] + label {
    margin-right: 30px;
  }
}

.decollete-white {
  background: url(../img/decollete-white.svg) no-repeat;
  width: 409px;
  height: 43px;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: -6px;
  position: absolute;
}

.percent-details {
  background: rgba(1, 5, 52, 0.04);
  position: relative;
}

.percent-details-wrp {
  flex-direction: row;
  justify-content: space-between;
  padding: 66px 20px;
}

.percent-details-item {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.item-title {
  font-size: 14px;
  font-weight: 300;
  height: 42px;
  margin-bottom: 16px;
  color: #010631;
  text-align: center;
}

.item-arrow {
  margin-bottom: 20px;
}

.item-input {
  font-size: 22px;
  border: solid 1px rgba(43, 63, 100, 0.3);
  border-radius: 4px;
  color: #010631;
  height: 52px;
  width: 117px;
  text-align: center;
  margin-bottom: 30px;
}

.item-percent {
  font-size: 17px;
  color: #ff2b4a;
  font-weight: 500;
  margin-bottom: 35px;
}

.item-point {
  font-size: 30px;
  color: #010631;
  font-weight: bold;
  padding: 10px 10px 0 10px;
  border: solid 1px rgba(43, 63, 100, 0.3);
  border-bottom: none;
  border-radius: 4px 4px 0 0;
  width: 117px;
  text-align: center;
  background: #fff;
  white-space: nowrap;
}

.item-point-text {
  font-size: 14px;
  color: #010631;
  font-weight: 300;
  padding: 0 10px 10px 10px;
  border: solid 1px rgba(43, 63, 100, 0.3);
  border-top: none;
  border-radius: 0 0 4px 4px;
  width: 117px;
  text-align: center;
  background: #fff;
}

.current-card {
  background: #010534;
  position: relative;
  padding: 107px 0 5px;
}

.decollete-gray {
  background: url(../img/decollete-gray.svg) no-repeat;
  width: 409px;
  height: 43px;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: -6px;
  position: absolute;
}

.current-card-image {
  width: 409px;
  margin-bottom: 30px;
  box-shadow: 0 0 49px 20px rgba(167, 149, 87, 0.1);
  height: 259px;
  border-radius: 15px;
  border: 1px solid transparent;
}

.gold {
  background: url(../img/card_gold.png?v1) no-repeat;
  background-size: cover;
}

.cosmos {
  background: url(../img/card_deb_polza.png?v2) no-repeat;
  background-size: cover;
}

.platinum {
  background: url(../img/card_black.png) no-repeat;
  background-size: cover;
}

.current-card-image.travel {
  background: url(../img/card_travel.png) no-repeat;
  background-size: cover;
}

.current-card-wrp {
  flex-direction: row;
  justify-content: space-around;
}

.points-month {
  min-width: 150px;
}

.points-year {
  min-width: 150px;
}

.points-title {
  font-size: 19px;
  font-weight: 300;
  color: #ff2b4a;
  text-align: center;
}

.points-value {
  font-size: 48px;
  color: #fff;
  font-weight: bold;
  text-align: center;
}

.points-text {
  font-size: 19px;
  color: #fff;
  font-weight: 300;
  text-align: center;
}

.info-block-wrp {
  flex-direction: row;
  justify-content: space-around;
  padding: 60px 70px;
}

.item-question {
  background: url(../img/question.svg) no-repeat;
  width: 44px;
  height: 44px;
}

.info-item:hover .item-question {
  background: url(../img/question-hover.svg) no-repeat;
}

.item-info-law {
  background: url(../img/info.svg) no-repeat;
  width: 44px;
  height: 44px;
}

.info-item:hover .item-info-law {
  background: url(../img/info-hover.svg) no-repeat;
}

.item-info-call {
  background: url(../img/call.svg) no-repeat;
  width: 44px;
  height: 44px;
}

.info-item:hover .item-info-call {
  background: url(../img/call-hover.svg) no-repeat;
}

.item-info-condition {
  background: url(../img/condition.svg) no-repeat;
  width: 44px;
  height: 44px;
}

.info-item:hover .item-info-condition {
  background: url(../img/condition-hover.svg) no-repeat;
}

.item-text {
  color: #010631;
  font-size: 16px;
  font-weight: 300;
  margin-top: 10px;
}

.info-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  cursor: pointer;
  text-decoration: none;
  outline: none;
}

.info-item:hover .item-text {
  color: #ff2b4a;
}

.info-item > div {
  transition: all 0.2s ease-out;
}

@media screen and (max-width: 640px) {
  .info-block-wrp {
    padding: 0;
    display: flex;
    flex-direction: column;
  }

  .info-item div:first-child {
    display: none;
  }

  .info-item {
    width: 100%;
  }

  .item-text {
    font-size: 13px;
    margin: 0;
    height: 52px;
    width: 100%;
    border-bottom: 1px solid rgba(1, 5, 52, 0.1);
    line-height: 52px;
    text-align: center;
  }
}

footer {
  border-top: 1px solid rgba(1, 5, 52, 0.1);
  padding: 42px 0;
}

.number {
  font-size: 15px;
  font-weight: 600;
  color: #010631;
  margin-bottom: 18px;
}

.copyright {
  font-size: 13px;
  color: rgba(43, 63, 100, 0.5);
  /*max-width: 700px;*/
  text-align: center;
}

@media screen and (max-width: 640px) {
  footer {
    border: none;
    padding: 30px 20px;
  }

  .copyright {
    font-size: 11px;
  }
}

.modal {
  position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(25, 26, 34, 0.85);
	z-index: 1000;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
  display: none;
  overflow: auto;
}

.modal-content {
  width: 468px;
  background: #fff;
  border-radius: 4px;
  position: relative;
  margin: 10% auto;
}

.modal-title {
  background: #f5f5f5;
  height: 89px;
  color: #2b3f64;
  font-size: 25px;
  font-weight: bold;
  border-radius: 4px 4px 0 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.form {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 30px 40px;
}

.auth-input {
  width: 336px;
  height: 52px;
  border-radius: 4px;
  border: solid 1px rgba(43, 63, 100, 0.3);
  color: #2b3f64;
  font-size: 22px;
  text-align: center;
  font-weight: 300;
}

.auth-input.sms {
  width: 168px;
  margin-right: 10px;
}

.auth-input.error {
  border: solid 1px rgba(255, 43, 74, 0.3);
  color: #ff2b4a;
}

.text-error {
  color: #ff2b4a;
  font-size: 13px;
  font-weight: 300;
}

.auth-label {
  font-size: 14px;
  font-weight: 300;
  color: rgba(43, 63, 100, 0.5);
  margin-bottom: 10px;
}

.form-row {
  margin-bottom: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}

.form-row.sms {
  align-items: flex-start;
}

.form .button {
  margin-bottom: 0;
  margin-top: 10px;
  border: none;
}

.info-text {
  color: #979797;
  font-size: 12px;
  font-weight: 300;
  width: 336px;
  margin-bottom: 10px;
}

.cross {
  position: absolute;
  cursor: pointer;
  background: url(../img/close.svg) no-repeat;
  background-size: cover;
  height: 25px;
  width: 25px;
  top: 12px;
  right: 12px;
}

.sms-wrp {
  display: flex;
}

.sms-resent-text {
  font-size: 12px;
  color: #ff2b4a;
  width: 85px;
  text-decoration: underline;
  cursor: pointer;
}

.order-card-text {
  font-size: 16px;
  text-align: center;
  color: #2b3f64;
  margin-bottom: 30px;
}

.order-card-radio + label {
  margin-right: 0;
  margin-bottom: 25px;
}

@media screen and (max-width: 640px) {
  .form {
    padding: 13px 10px;
  }

  .modal-content {
    width: calc(100% - 30px);
  }

  .auth-input {
    height: 40px;
    width: 100%;
    font-size: 16px;
  }

  .form-row {
    width: 100%;
  }

  .form .button {
    height: 40px;
    margin: 0;
    width: 100%;
    line-height: 40px;
  }

  .modal-title {
    height: 50px;
    font-size: 14px;
  }

  .captcha-block {
    display: flex;
    flex-direction: column;
  }

  .captch-image-block {
    position: relative;
    order: 1;
    border: solid 1px rgba(43, 63, 100, 0.3);
    border-radius: 4px;
    height: 40px;
    margin-bottom: 13px;
    background: #fff;
  }

  .captch-image-block::before {
    content: none;
  }

  .captcha-image {
    margin: 0 auto;
  }

  .order-card-text {
    font-size: 14px;
  }
}

.hidden {
  display: none;
}

.allPartners-header {
  font-size: 25px;
  font-weight: 600;
  color: #2b3f64;
  text-align: center;
  margin-bottom: 5px;
}

.allPartners-text {
  margin-bottom: 55px;
  font-size: 14px;
}

.allPartners-content {
  background: #fff;
  font-size: 14px;
  font-weight: 300;
  position: relative;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 55px 25px 25px;
}

.allPartners-account {
  text-decoration: underline;
  cursor: pointer;
}

.allPartners-account:hover {
  text-decoration: none;
}

.allPartners-table {
  display: flex;
  flex-wrap: wrap;
  width: 943px;
}

.allPartners-cell {
  display: flex;
  flex-direction: column;
  border: 1px solid #d7ddee;
  width: 233px;
  height: 215px;
  padding: 25px 34px 31px;
  margin-top: -1px;
  margin-left: -1px;
  position: relative;
}

.allPartners-cell-imageWrp {
  height: 66px;
  width: 163px;
  margin-bottom: 13px;
}

.allPartners-cell-image {
  max-height: 100%;
  max-width: 100%;
}

.allPartners-cell-text {
  font-size: 12px;
  text-align: center;
  line-height: 12px;
}

.allPartners-cell-percent {
  font-size: 18px;
  font-weight: 600;
  margin-top: auto;
  white-space: nowrap;
}

.allPartners-cross {
  position: fixed;
  top: 27px;
  right: 37px;
  background-color: #fff;
}

.allPartners-cell-personal {
  color: #fff;
  background: #a7cee6;
  font-size: 11px;
  position: absolute;
  top: 0;
  right: 0;
  padding: 1px 6px;
}

@media screen and (max-width: 1023px) {
  .allPartners-table {
    width: 706px;
  }

  .allPartners-text {
    margin-bottom: 40px;
    max-width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .allPartners-table {
    width: 100%;
  }

  .allPartners-content {
    padding: 0;
  }

  .allPartners-cross {
    top: 10px;
    right: 27px;
  }

  .allPartners-header {
    font-size: 17px;
    margin: 48px 30px 10px;
  }

  .allPartners-text {
    font-size: 13px;
    margin: 0 30px 58px;
  }

  .allPartners-table {
    flex-direction: column;
  }

  .allPartners-cell {
    width: 100%;
    flex-direction: row;
    height: 74px;
    padding: 20px 15px;
    border-right: none;
    border-left: none;
    margin-left: 0;
  }

  .allPartners-cell-imageWrp {
    width: 71px;
    height: 100%;
    margin-right: 25px;
    flex-shrink: 0;
  }

  .allPartners-cell-text {
    margin-right: 10px;
    text-align: left;
    font-size: 11px;
    display: flex;
    align-items: center;
    flex-grow: 1;
    justify-content: center;
    overflow: hidden;
  }

  .allPartners-cell-percent {
    font-size: 14px;
    margin-top: 0;
    display: flex;
    align-items: center;
  }

  .allPartners-cell-personal {
    left: 0;
    right: auto;
  }
}

@media screen and (max-width: 450px) {
	.allPartners-cell-text {
		justify-content:unset;
	}
}

.allPartners-cell-text > p { margin: 0; padding: 0; }


/* System styles */
#fsHider {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 1000000;
    background-color: Black;
    transition: opacity 1s ease-in-out;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    filter:alpha(opacity=0);
}

#fsHider.none { visibility: hidden }

#fsHider.disable {
    visibility: visible;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
    opacity: 0.1;
    filter:alpha(opacity=10);
}



/* New header */
.header_1 {
	padding: 30px 45px;
	position: relative;
	overflow: hidden;
}

	.header_1 .home-logo {
		position: absolute;
		background-image: url('../img/hcb_logo.svg');
		background-repeat: no-repeat;
		background-size: contain;
		width: 250px;
		height: 16px;
		top: 38px;
		left: 45px;
	}

	.header_1 .polza-logo {
		position: absolute;
		background-image: url('../img/logo_polza.svg');
		background-repeat: no-repeat;
		background-size: contain;
		width: 108px;
		height: 21px;
		top: 34px;
		left: 50%;
		margin-left: -54px;
	}

	.header_1 button {
		color: #fff;
		background-color: #ff405f;
		border-radius: 5px;
		padding: 6px 24px;
		border: none;
		outline: none;
		cursor: pointer;
	}

	.header_1 .login {
		position: absolute;
		right: 45px;
		top: 30px;
		font-size: 12px;
	}

	.header_1 .top-header {
		position: absolute;
		width: 100%;
		height: 90px;
		left: 0;
		top: 0;
		z-index: 1000;
	}

		.header_1 .top-header.fixed {
			background-color: #fff;
			box-shadow: 0 2px 10px 0 #e6eef3;
			position: fixed;
		}

	.header_1 .middle-descr {
		position: relative;
		max-width: 1240px;
		margin: 0 auto;
	}

	.header_1 .program-descr {
		width: 440px;
		margin: 170px 0 155px 75px;
		position: relative;
		z-index: 5;
	}

		.header_1 .program-descr h2 {
			font-size: 44px;
			font-weight: 800;
			padding: 0;
			margin: 20px 0;
		}

		.header_1 .program-descr .adv1 {
			font-size: 18px;
			font-weight: 600;
			margin-bottom: 38px;
		}

		.header_1 .program-descr .adv2 {
			font-size: 15px;
			font-weight: 500;
			margin-bottom: 20px;
			padding: 0;
			/*background-image: url('../img/medal.svg');
			background-position: top left;
			background-repeat: no-repeat;
			background-size: 33px 38px;*/
		}

		.header_1 .program-descr button {
			font-size: 15px;
			padding: 15px 34px;
		}

	.header_1 .cards-promo-image {
		position: absolute;
		background-image: url('../img/landing_cards_fan.png?v3');
		background-repeat: no-repeat;
		background-size: contain;
		width: 674px;
		height: 534px;
		top: -82px;
		right: 0;
	}

	@media (-webkit-min-device-pixel-ratio: 2),
       (min-device-pixel-ratio: 2),
       (min-resolution: 192dpi) {
		.header_1 .cards-promo-image {
			background-image: url('../img/landing_cards_fanx2.png');
		}
	}

.cards {
	padding-top: 5px;
	background-image: none;
	background-color: #fcfcff;
}

.cards-title {
	margin-top: 40px;
	color: #000;
}

@media screen and (max-width: 1400px) {
	.header_1 .program-descr {
		margin-left: 0;
		margin-top: 120px;
	}

	.header_1 .cards-promo-image {
		right: -30px;
	}
}

@media screen and (max-width: 1100px) {
	.header_1 .cards-promo-image {
		right: -170px;
		width: 648px;
	}
}

@media screen and (max-width: 1020px) {
	.header_1 .middle-descr {
		max-width: 700px;
	}

	.header_1 .home-logo {
		width: 200px;
		height: 16px;
		top: 22px;
	}

	.header_1 .polza-logo {
		width: 100px;
		height: 20px;
		top: 20px;
	}

	.header_1 .login {
		top: 15px;
	}

	.header_1 .program-descr h2 {
		font-size: 26px;
		margin: 12px 0;
	}

	.header_1 .program-descr .adv1 {
		font-size: 14px;
		margin-bottom: 30px;
	}

	.header_1 .program-descr {
		width: 330px;
		margin-bottom: 65px;
		margin-top: 95px;
	}

		.header_1 .program-descr .adv2 {
			font-size: 12px;
			background-image: none;
			padding-left: 0;
		}

		.header_1 .program-descr button {
			padding: 12px 30px;
		}

	.header_1 .cards-promo-image {
		right: -133px;
		width: 457px;
		top: -50px;
	}
}

@media screen and (max-width: 750px) {
	.header_1 .middle-descr {
		max-width: 400px;
	}

	.header_1 .program-descr h2 {
		font-size: 22px;
	}

	.header_1 .program-descr .adv2 {
		display: none;
	}

	.header_1 {
		padding: 20px;
	}

		.header_1 .login {
			right: 20px;
		}

		.header_1 .polza-logo {
			width: 79px;
			height: 15px;
			top: 23px;
		}

		.header_1 .home-logo {
			background-image: url('../img/hcb_logo_v.svg');
			top: 15px;
			left: 20px;
			width: 56px;
			height: 37px;
		}

		.header_1 button {
			padding: 6px 20px;
		}

		.header_1 .program-descr .adv1 {
			font-size: 14px;
		}

		.header_1 .program-descr {
			margin-top: 85px;
			margin-bottom: 190px;
			width: 100%;
		}

			.header_1 .program-descr button {
				padding: 10px 20px;
			}

		.header_1 .cards-promo-image {
			background-image: url('../img/landing_cards_fan_1.png?v2');
		    left: 21px;
			width: 320px;
			height: 300px;
			top: 129px;
		}

		.header_1 .top-header {
			height: 70px;
		}

		.percent-item.additional {
			display: none;
		}
}

@media screen and (max-width: 767px) {
	.desktop-visible {
		display: none;
	}
}

@media screen and (min-width: 768px) {
	.mobile-visible {
		display: none;
	}
}

.percent-item_desc {
	max-width: 150%;
}

.percent-details-group {
	position: absolute;
	width: 0;
}

.percent-details-group .item-point, .percent-details-group .item-point-text {
	width: 100%;
	border: none;
}

.item-point-border {
	text-align: center;
	background: #fff;
	border: solid 1px rgba(43, 63, 100, 0.3);
    border-radius: 4px;
}

.azs.item-point, .travel.item-point,.cafe.item-point,
.azs.item-point + .item-point-text, .travel.item-point + .item-point-text,.cafe.item-point + .item-point-text {
	visibility: hidden;
}

.half-size {
	font-size: .5em;
}